@charset "utf-8";

/* HOME
-------------------------------------------------------------------*/
.home .mv{
	position:relative;
	height:100vh;
	background:url(../img/top/mv.jpg) no-repeat left bottom;
	overflow:hidden;
	background-size:cover;
	border-radius:0 0 0 120px;
}

.home .mv h1{
	position:absolute;
	left:65px;
	bottom:90px;
}

.top-seminar{
	padding:100px 20px 0 20px;
}

.seminar-list{
	padding:50px 0 60px 0;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.seminar-list:after{
	content:"";
	width:31.5%;
}

.seminar-list > li{
	width:31.5%;
	padding:20px 0 0 0;
}

.seminar-list > li .img img{
	border-radius:14px;
}

.seminar-list > li .coverimg:before {
    padding-top: 60%;
}

.seminar-list > li .cate{
	display:flex;
	flex-wrap:wrap;
	padding:10px 0 0 0;
}

.seminar-list > li .cate li{
	color:#fff;
	font-size:13px;
	font-weight:600;
	display:inline-block;
	line-height:1.6;
	padding:5px 20px;
	background:#0E78C3;
	border-radius:30px;
	margin:7px 7px 0 0;
}

.seminar-list > li .day{
	padding:10px 0 0 0;
	font-size:13px;
	line-height:1.6;
	color:#0E78C3;
}

.seminar-list > li h3{
	padding:10px 0 0 0;
	font-size:18px;
	line-height:1.6;
	font-weight:600;
}

.problem{
	padding:100px 20px;
	position:relative;
	z-index:2;
}

.m-tit{
	font-size:34px;
	line-height:1.6;
	font-weight:700;
	padding:0 0 20px 0;
	background:url(../img/common/tit-border.png) no-repeat left bottom;
}

.m-tit span{
	font-size:16px;
	color:#0E78C3;
	font-family: "Nunito Sans", sans-serif;
	display:block;
	font-style:italic;
}

.problem ul{
	padding:20px 0 0 0;
	display:flex;
	flex-wrap:wrap;
}

.problem ul li{
	width:50%;
	box-sizing:border-box;
	border-bottom:1px solid #C7CFD5;
	text-align:center;
	padding:0 0 30px 0;
	margin:50px 0 0 0;
}

.problem ul li:nth-child(even){
	border-left:1px solid #C7CFD5;
}

.problem ul li .ico{
	margin:0 0 -30px 0;
}

.problem ul li .txt{
	display:inline-block;
	font-weight:600;
	text-align:left;
	font-size:18px;
	line-height:1.6;
	position:relative;
	z-index:9;
}

.mortgage{
	position:relative;
	padding:0 20px 100px 20px;
}

.mortgage .box .hude{
	position:absolute;
	right:-800px;
	top:-600px;
}

ul.js-tick {
	overflow: hidden;
	display: flex;
	width: 100vw;
	margin-inline: calc(50% - 50vw);
	position:relative;
	z-index:3;
	mix-blend-mode: multiply;
}

ul.js-tick li{
	font-size:140px;
	color:#0E78C3;
	font-family: "Nunito Sans", sans-serif;
	font-style:italic;
	line-height:1.6;
	padding:0 20px;
	flex-shrink: 0;
	white-space: nowrap;
}

ul.js-tick  li:nth-child(odd) {
    animation: MoveLeft 80s -40s infinite linear;
}

ul.js-tick  li:nth-child(even) {
    animation: MoveLeft2 80s infinite linear;
}

@keyframes MoveLeft {
from {
    transform: translateX(100%);
}
to {
    transform: translateX(-100%);
}
}

@keyframes MoveLeft2 {
from {
    transform: translateX(0);
}
to {
    transform: translateX(-200%);
}
}

.mortgage .box h2{
	font-size:34px;
	font-weight:600;
	line-height:1.6;
	padding:70px 0;
	position:relative;
	z-index:40;
}

.mortgage .box .slider li{
	position:relative;
	padding:0 0 80px 0;
}

.slick-num{
	text-align:center;
	padding:0 0 20px 0;
}

.mortgage .box .slider li h3{
	position:absolute;
	right:0;
	top:10px;
	font-size:82px;
	color:#0E78C3;
	font-family: "Nunito Sans", sans-serif;
	font-style:italic;
	line-height:1.6;
	z-index:9;
}

.mortgage .box .slider li h4{
	position:absolute;
	right:0;
	left:0;
	text-align:center;
	margin:0 auto;
	bottom:0;
	font-size:24px;
	font-family: "Nunito Sans", sans-serif;
	color:#0E78C3;
	font-weight:600;
}

.mortgage .box .slider li .txt-box{
	display:flex;
}

.mortgage .box .slider li .txt-box .img{
	min-width:460px;
}

.mortgage .box .slider li .txt-box .txt{
	line-height:2;
	padding:140px 0 0 0;
}

@media screen and (max-width: 1280px) {
.mortgage .box .slider li h3{
	top:-20px;
}
	
.mortgage .box .slider li .txt-box{
	display:block;
}

.mortgage .box .slider li .txt-box .img{
	min-width:inherit;
	text-align:center;
}

.mortgage .box .slider li .txt-box .txt{
	padding:40px 0 0 0;
}
}

.mortgage .box ul li .txt-box .txt span{
	color:#0E78C3;
}

.arrow-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
	width:600px;
	margin:-50px auto 0;
}

.slick-num{
	width:80px;
	margin:0 auto;
	color:#fff;
	background:#0E78C3;
	border-radius:20px;
	line-height:30px;
	height:30px;
	padding:0;
}

.prev-arrow,
.next-arrow{
    display: block;
    width: 60px;
    height: 60px;
    transition: all .3s ease;
    cursor: pointer;
    position:relative;
}

.prev-arrow:after,
.next-arrow:after{
	content:"";
    width: 60px;
    height: 60px;
	background:url(../img/top/arrow.png) no-repeat center center;
	background-size:contain;
	position:absolute;
	left:0;
	top:0;
	transition: all 0.3s;
}

.next-arrow{
    transform: rotate(180deg);
}

.prev-arrow:hover:after,
.next-arrow:hover:after{
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.feature{
	padding:90px 20px 60px 60px;
	background:#F4F4F4;
	border-radius:60px 0 0 60px;
}

.feature ul{
	padding:20px 0 0 0;
}

.feature ul li{
	padding:50px 0;
	border-bottom:1px solid #CFCFCF;
	display:flex;
	align-items:center;
	position:relative;
	z-index:99;
}

.feature ul li:last-child{
	border-bottom:none;
}

.feature ul li .img-box{
	position:relative;
	order:2;
}

.feature ul li .img-box .img{
	position:relative;
	z-index:9;
}

.feature ul li .hude{
	position:absolute;
    top: 50%;
    left: 65%;
    transform: translate(-50%, -50%);
	width:730px;
	height:450px;
}

.feature ul li .txt-box{
	width:450px;
	min-width:450px;
	margin:0 50px 0 0;
	position:relative;
	z-index:10;
}

@media screen and (max-width: 1280px) {
.feature ul li{
	display:block;
}

.feature ul li .img-box{
	text-align:center;
}

.feature ul li .hude{
    left: 50%;
}

.feature ul li .txt-box{
	width:100%;
	min-width:inherit;
	margin:30px 0 0 0;
}
}

.feature ul li dl{
	display:flex;
	align-items:center;
}

.feature ul li dl dt{
	font-size:82px;
	color:#0E78C3;
	font-family: "Nunito Sans", sans-serif;
	font-style:italic;
	line-height:1;
	min-width:70px;
	font-weight:300;
}

.feature ul li dl dd{
	font-weight:600;
	line-height:1.6;
	font-size:24px;
}

.feature ul li .txt{
	line-height:2;
	padding:20px 0 0 0;
}

.m-btn{
	padding:30px 0 0 0;
}

.m-btn a{
	display:block;
	width:320px;
	box-sizing:border-box;
	padding:0 0 0 30px;
	height:50px;
	line-height:48px;
	border:1px solid #0E78C3;
	border-radius:40px;
	background:url(../img/common/m-btn-arrow01.png) no-repeat 95% center #0E78C3;
	font-size:14px;
	color:#fff;
	font-weight:600;
}

.m-btn a:hover{
	background:url(../img/common/m-btn-arrow02.png) no-repeat 95% center #fff;
	color:#0E78C3;
}

.service{
	padding:100px 0;
	position:relative;
}

.service .tit{
	font-size:145px;
	color:#fff;
	font-family: "Nunito Sans", sans-serif;
	font-style:italic;
	line-height:1;
	writing-mode: vertical-rl;
	position:absolute;
	right:10px;
	top:300px;
	z-index:2;
	transition: all 0.3s;
}

.service ul{
	padding:70px 0 0 0;
}

.service ul li{
	background:#0E78C3;
	color:#fff;
	padding:40px 200px 40px 40px;
	border-radius:300px 0 0 300px;
	display:flex;
	align-items:center;
}


.service ul li:nth-child(even){
	background:#009DCD;
}

.service ul li .img{
	min-width:310px;
}

.service ul li .m-btn{
	display:inline-block;
	padding:30px 20px 0 0;
}

@media screen and (max-width: 1280px) {
.service .tit{
	opacity:0;
	z-index:-1;
}	
	
.service ul li{
	padding:40px;
	border-radius:60px 0 0 60px;
	display:block;
}

.service ul li .img{
	min-width:inherit;
	text-align:center;
	padding:0 0 30px 0;
}
}

.service ul li h3{
	font-size:24px;
	line-height:1.6;
	font-weight:600;
}

.service ul li .txt{
	line-height:2;
	padding:10px 0 0 0;
}

.m-btn02 a{
	border:1px solid #0E78C3;
	background:url(../img/common/m-btn-arrow02.png) no-repeat 95% center #fff;
	color:#0E78C3;
}

.m-btn02 a:hover{
	background:url(../img/common/m-btn-arrow01.png) no-repeat 95% center #0E78C3;
	color:#fff;
}

.case h2{
	z-index:2;
	position:relative;
}

.case .box-in{
	padding:0 0 80px 0;
}

.case .box-in01{
	margin:-60px 0 0 0;
}

.case .box-in .img-box{
	display:flex;
	align-items:flex-end;
	padding:0 0 20px 0;
	transition: all 0.3s;
}

.case .box-in .img-box .img{
	order:2;
}

.case .box-in .img-box h3{
	font-size:24px;
	color:#0E78C3;
	line-height:1.6;
	font-weight:600;
	min-width:320px;
	padding:0 70px 0 0;
}

.case .box-in02 .img-box h3{
	min-width:410px;
	padding:0 0 0 35px;
	order:2;
}

.case .box-in ul li{
	padding:20px 0 20px 35px;
	border-bottom:1px dashed #0E78C3;
	line-height:1.6;
	background:url(../img/top/case-ico.png) no-repeat left 22px;
}

@media screen and (max-width: 1280px) {
.case .box-in .img-box{
	display:block;
}

.case .box-in .img-box .img{
	padding:0 0 30px 0;
	text-align:right;
}

.case .box-in02 .img-box .img{
	text-align:left;
}

.case .box-in02 .img-box h3 {
    min-width: inherit;
    padding: 0;
}
}

.case .box-in ul li span{
	color:#0E78C3;
}

.faq{
	padding:70px 20px;
	background:#F4F4F4;
	border-radius:60px 0 0 60px;
	text-align:center;
}

.faq h2{
	display:inline-block;
}

.faq .box-in{
	text-align:left;
	max-width:720px;
	margin:70px auto 0;
}

.faq .box-in dl{
	margin:0 0 20px 0;
}

.faq .box-in dl dt{
	position:relative;
}

.faq .box-in dl dt span{
	position:relative;
	padding:15px 70px;
	cursor:pointer;
	border-radius:10px 10px 0 0;
	background:#0E78C3;
	color:#fff;
	line-height:1.6;
	font-size:18px;
	display:block;
	font-weight:500;
}

.faq .box-in dl dt span:after{
	content:"Q";
	font-family: "Poppins", sans-serif;
	font-size:24px;
	font-weight:700;
	position:absolute;
	left:30px;
	top:50%;
	transform: translateY(-50%);
}

.faq .box-in dl dd{
	padding:20px 70px;
	line-height:1.6;
	position:relative;
	background:#fff;
	border-radius:0 0 10px 10px;
	font-weight:400;
}

.faq .box-in dl dd:after{
	content:"A";
	font-family: "Poppins", sans-serif;
	font-size:24px;
	font-weight:700;
	position:absolute;
	left:30px;
	top:15px;
	color:#0E78C3;
}

.accordion-title:before {
	position: absolute;
	content: "";
	top:50%;
	margin:-1px 0 0 0;
	right:30px;
	height: 2px;
	width: 20px;
	background: #fff;
	transform: rotate(90deg);
	transition: all .3s ease-in-out;
	z-index:9;
}
.accordion-title:after {
	position: absolute;
	content: "";
	top:50%;
	transform: translateY(-50%);
	right:30px;
	height: 2px;
	width: 20px;
	background: #fff;
	transition: all .3s ease-in-out;
}

.accordion-title.open:before {
	transform: rotate(180deg);
}

.accordion-text {
	display: none;
}

.message{
	padding:100px 20px;
}

.message .box-in{
	padding:40px 0 0 0;
	border-bottom: 1px solid #CFCFCF;
	display:flex;
	align-items:center;
}

.message .box-in .img{
	order:2;
	padding:40px 0;
}

.message .box-in .txt-box{
	min-width:470px;
}

.message .box-in .txt-box dl{
	padding:0 0 40px 0;
}

.message .box-in .txt-box dl dd{
	line-height:1.6;
	padding:10px 0 0 0;
	font-size:14px;
}

.message .box-in .txt-box dl dd ul{
	position:relative;
}

.message .box-in .txt-box dl dd ul:after{
	content:"";
	height:90%;
	width:1px;
	background:#0E78C3;
	position:absolute;
	top:5px;
	left:5px;
	display:block;
}

.message .box-in .txt-box dl dd ul li{
	padding:0 0 10px 25px;
	position:relative;
}

.message .box-in .txt-box dl dd ul li:after{
	content:"";
	width:15px;
	height:15px;
	border:1px solid #000000;
	background:#707070;
	position:absolute;
	left:0;
	top:5px;
	border-radius:50%;
}

.message .txt{
	padding:40px 0 0 0;
	line-height:1.6;
}

.tit-area{
	padding:100px 0;
	position:relative;
}

.tit-area .hude{
	transform: scale(-1, 1);
	position:absolute;
	left:-850px;
	top:-200px;
}

.company{
	padding:100px 20px;
}

.company .box-in{
	padding:50px 0 0 0;
}

.company .box-in dl{
	padding:25px 0;
	border-bottom:1px solid #C7CFD5;
	display:flex;
}

.company .box-in dl dt{
	min-width:155px;
	box-sizing:border-box;
	padding:0 0 0 20px;
	color:#0E78C3;
	line-height:1.6;
}

.company .box-in dl dt dd{
	line-height:1.6;
}


@media screen and (max-width: 800px) {
.home .mv{
	height:auto;
	background:none;
	border-radius:0;
	margin:0 0 0 20px;
}

.home .bg img{
	border-radius:0 0 0 75px;
}

.home .mv h1{
	left:0;
	bottom:10%;
	padding:0 20px;
}

.top-seminar{
	padding:60px 20px 0 20px;
}

.seminar-list{
	padding:40px 0 40px 0;
	display:block;
}

.seminar-list:after{
	display:none;
}

.seminar-list > li{
	width:100%;
	padding:20px 0 0 0;
}

.seminar-list > li h3{
	font-size:16px;
}

.problem{
	padding:60px 20px;
}

.m-tit{
	font-size:24px;
	padding:0 0 20px 0;
	background:url(../img/common/tit-border.png) no-repeat left bottom;
	background-size:120px;
}

.m-tit span{
	font-size:14px;
}

.problem ul{
	display:block;
}

.problem ul li{
	width:100%;
	padding:0 0 20px 0;
	margin:30px 0 0 0;
}

.problem ul li:nth-child(even){
	border-left:none;
}

.problem ul li .ico{
	margin:0 auto -20px;
	width:180px;
}

.problem ul li .txt{
	text-align:left;
	font-size:16px;
}

.mortgage{
	padding:0 20px 60px 20px;
}

.mortgage .box .hude{
	position:absolute;
	right:-400px;
	top:-300px;
	width:720px;
}

ul.js-tick li{
	font-size:100px;
}

.mortgage .box h2{
	font-size: clamp(16px, 6vw, 24px);
	padding:40px 0;
}

.mortgage .box .slider li{
	padding:0 0 60px 0;
}

.mortgage .box ul.slider li h3{
	top:-10px;
	font-size:70px;
}

.arrow-box{
	width:100%;
	margin:-35px auto 0;
}

.prev-arrow,
.next-arrow{
    width: 40px;
    height: 40px;
}

.prev-arrow:after,
.next-arrow:after{
    width: 40px;
    height: 40px;
}

.slick-num {
    padding: 0 0 10px 0;
}

.feature{
	padding:60px 20px;
}

.feature ul li{
	padding:30px 0;
}

.feature ul li .img-box .img {
	max-width:300px;
	margin:0 auto;
}

.feature ul li .hude{
	width:500px;
	height:300px;
	left:60%;
}

.feature ul li dl dt{
	font-size:60px;
	min-width:45px;
}

.feature ul li dl dd{
	font-size: clamp(14px, 4.5vw, 20px);
}

.m-btn{
	padding:20px 0 0 0;
}

.m-btn a{
	width:100%;
	padding:10px 35px 10px 20px;
	height:auto;
	line-height:1.6;
	border-radius:40px;
	background:url(../img/common/sp/m-btn-arrow01.png) no-repeat 95% center #0E78C3;
	background-size:20px;
}

.m-btn a:hover{
	background:url(../img/common/sp/m-btn-arrow02.png) no-repeat 95% center #fff;
	background-size:20px;
}

.service{
	padding:60px 0;
}

.service h2{
	margin:0 20px;
}

.service ul{
	padding:30px 0 0 0;
}

.service ul li{
	padding:30px 30px 120px 30px;
	border-radius:60px 0 0 0;
}

.service ul li:not(:first-child){
	margin:-60px 0 0 0;
}

.service ul li:last-child{
	padding:30px 30px 60px 30px;
	border-radius:60px 0 0 60px;
}

.service ul li .img{
	width:250px;
	margin:0 auto;
}

.service ul li h3{
	font-size:20px;
}

.service ul li .txt{
	line-height:1.6;
}

.m-btn02 a{
	background:url(../img/common/sp/m-btn-arrow02.png) no-repeat 95% center #fff;
	background-size:20px;
}

.m-btn02 a:hover{
	background:url(../img/common/sp/m-btn-arrow01.png) no-repeat 95% center #0E78C3;
	background-size:20px;
}

.case{
	padding:0 20px;
}

.case .box-in{
	padding:0 0 60px 0;
}

.case .box-in01{
	margin:50px 0 0 0;
}

.case .box-in .img-box{
	padding:0 0 10px 0;
}

.case .box-in .img-box .img {
	padding:0 0 20px 0;
	margin:0 -20px 0 0;
}

.case .box-in02 .img-box .img {
	margin:0 0 0 -20px;
}

.case .box-in .img-box h3{
	font-size:20px;
	min-width:inherit;
	padding:0;
}

.case .box-in02 .img-box h3{
	min-width:inherit;
}

.case .box-in ul li{
	padding:15px 0 15px 25px;
	background:url(../img/top/sp/case-ico.png) no-repeat left 19px;
	background-size:18px;
	font-size:16px;
}

.faq{
	padding:60px 20px;
	text-align:left;
}

.faq .box-in{
	max-width:inherit;
	margin:50px auto 0;
}

.faq .box-in dl{
	margin:0 0 20px 0;
}

.faq .box-in dl dt span{
	padding:15px 50px;
	font-size:16px;
}

.faq .box-in dl dt span:after{
	left:20px;
	top:10px;
	transform:none;
}

.faq .box-in dl dd{
	padding:20px 50px;
}

.faq .box-in dl dd:after{
	left:20px;
	top:15px;
}

.accordion-title:before{
    right: 20px;
}

.accordion-title:after{
    right: 20px;
}

.message{
	padding:60px 20px;
}

.message .box-in{
	padding:30px 0;
	display:block;
}

.message .box-in .img{
	max-width:280px;
	margin:0 auto;
}

.message .box-in .txt-box{
	min-width:inherit;
}

.message .box-in .txt-box dl{
	padding:0 0 30px 0;
}

.message .txt{
	padding:30px 0 0 0;
	font-size:16px;
	line-height:2;
}

.tit-area{
	padding:60px 0;
}

.tit-area .hude{
	width: 720px;
	left:-300px;
	top:-40px;
}

.company{
	padding:60px 20px;
}

.company .box-in{
	padding:30px 0 0 0;
}

.company .box-in dl{
	padding:15px 0;
	display:block;
}

.company .box-in dl dt{
	min-width:inherit;
	padding:0 0 5px 0;
}
}

/* CONTACT
-------------------------------------------------------------------*/
.contact{
	padding:100px 20px;
	background:#F4F4F4;
	border-radius:60px 0 0 0;
	text-align:center;
}

.contact h2{
	display:inline-block;
}

.contact .form{
	text-align:left;
	padding:70px 0 0 0;
}

.form{
	width:680px;
	margin:0 auto;
}

.form dl{
	margin:0 0 30px 0;
}

.form dl dt{
	line-height:1.6;
	padding:0 0 0 15px;
	font-size:18px;
	font-weight:600;
	margin:0 0 15px 0;
	position:relative;
	color:#102E3F;
}

.form dl dt:before{
	content:"";
	width:8px;
	height:8px;
	display:block;
	background:#0E78C3;
	border-radius:50%;
	position:absolute;
	left:0;
	top:50%;
	transform: translateY(-50%);
}

.form dl dt.hissu:after{
	content:"必須";
	font-size:12px;
	color:#fff;
	padding:2px 15px;
	background:#0E78C3;
	margin:0 0 0 10px;
	border-radius:30px;
	line-height:1.6;
}

.form input, .form textarea{
    width: 100%;
    font-size: 16px;
    line-height: 1.6;
    padding: 10px;
	background:#FBFBFB;
    box-sizing: border-box;
	font-family: "Zen Kaku Gothic New", serif;
	border:1px solid #DDDDDD;
	border-radius:5px;
}

.check input[type="checkbox"] {
    display: none
}

.check input[type="checkbox"]+span {
    display:inline-block;
    position: relative;
    padding-left: 25px;
    line-height: 1.6;
    cursor: pointer;
	color:#102E3F;
}

.check input[type="checkbox"]+span::before {
    content: "";
    position: absolute;
    width: 18px;
    aspect-ratio: 1 / 1;
    top: 4px;
    left: 0;
    background: #fff;
    border: 1px solid #DDDDDD;
}

.check input[type="checkbox"]+span::after {
    content: "";
    position: absolute;
    width: 12px;
    aspect-ratio: 1 / 1;
	top: 7px;
    left: 3px;
    background: url(../img/common/check-solid.svg) no-repeat center center;
    background-size: contain;
    opacity: 0;
    transition: .3s
}

.check input[type="checkbox"]:checked+span::after {
    opacity: 1
}

.form .m-check .wpcf7-list-item > label {
    display: block;
    margin: 0 0 5px 0;
}

.form .wpcf7-list-item {
    display: block;
    margin: 0;
}

.conbtn input[type=submit] {
    height: 50px;
	border:2px solid #0E78C3;
    line-height: 46px;
    width: 185px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    box-sizing: border-box;
    display: block;
	margin:30px auto 0;
	font-family: "Zen Kaku Gothic New", serif;
	background:#0E78C3;
	cursor:pointer;
	border-radius:40px;
	transition: all 0.3s;
}

.conbtn input[type=submit]:hover {
    color: #0E78C3;
	background:#fff;
}

.wpcf7-not-valid-tip {
    font-size: 12px;
	padding:5px 0 0 0;
}

@media screen and (max-width: 800px) {
.contact{
	padding:60px 20px;
}

.contact .form{
	padding:40px 0 0 0;
}

.form{
	width:100%;
}

.form dl{
	margin:0 0 30px 0;
}

.form dl dt{
	font-size:16px;
	margin:0 0 10px 0;
}

.form input, .form textarea{
    padding: 7px;
}

.check input[type="checkbox"]+span::before {
    top: 3px;
}
	
.check input[type="checkbox"]+span::after {
	top: 5px;
}

.conbtn input[type=submit] {
    width: 180px;
    font-size: 16px;
}
}

/* THANKS/404
-------------------------------------------------------------------*/
.thanks_area{
	padding:160px 0;
	text-align:center;
}

.thanks_area h1{
	font-size:28px;
	line-height:1.6em;
	font-weight:600;
	padding:50px 0;
	width:720px;
	border-bottom:1px solid #121B3A;
	margin:0 auto;
}

.thanks_area .txt{
	line-height:2;
	padding:50px 0;
	font-weight:500;
}

.thanks_area .m-btn a {
    width: 200px;
    padding: 0;
	margin:0 auto;
	text-align:center;
}
@media screen and (max-width: 800px) {
.thanks_area{
	padding:100px 20px;
	text-align:left;
}

.thanks_area h1{
	font-size:20px;
	padding:30px 0;
	box-sizing:border-box;
	width:100%;
	text-align:center;
}

.thanks_area .txt{
	padding:30px 0 40px 0;
}
	
.thanks_area .m-btn a {
    padding: 10px 35px 10px 10px;
}
}

/* SEMINAR
-------------------------------------------------------------------*/
.seminar .mv{
	position:relative;
	height:460px;
	background:url(../img/seminar/mv.jpg) no-repeat left bottom;
	overflow:hidden;
	background-size:cover;
	border-radius:0 0 0 120px;
}

.seminar .mv h1{
	position:absolute;
	left:65px;
	bottom:90px;
}

.seminar .catelist{
	padding:80px 20px 10px 20px;
	display:flex;
	flex-wrap:wrap;
}

.seminar .catelist li{
	margin:0 20px 20px 0;
}

.seminar .catelist li a{
	border:1px solid #0E78C3;
	background:#fff;
	color:#0E78C3;
	padding:5px 30px;
	display:inline-block;
	border-radius:30px;
}

.seminar .catelist li a:hover,
.seminar .catelist li.on a{
	background:#0E78C3;
	color:#fff;
}

.contact-area{
	margin:100px 0 0 0;
	padding:120px 20px;
	background:url(../img/seminar/contact-bg.jpg) no-repeat center center;
	background-size:cover;
}

.contact-area .box a{
	display:flex;
	max-width:780px;
	margin:0 auto;
	align-items:center;
	justify-content:space-between;
}

.contact-area .box .txt{
	padding:0 50px 0 0;
	color:#fff;
	line-height:1.8;
}

ul.page-numbers{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	font-size:14px;
	padding:40px 0 0 0;
}

ul.page-numbers li .current,
ul.page-numbers li a:hover{
	background:#0E78C3;
	color:#fff;
}

ul.page-numbers li a,
ul.page-numbers li .current,
ul.page-numbers li span{
	width:36px;
	height:36px;
	line-height:36px;
	display:block;
	position:relative;
	border-radius:50%;
	box-sizing:border-box;
	margin:10px;
	text-align:center;
}

ul.page-numbers .next,
ul.page-numbers .prev{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	position: relative;
	display: inline-block;
}

ul.page-numbers .prev{
	transform: scale(-1, 1);
}

ul.page-numbers .next:after,
ul.page-numbers .prev:after,
ul.page-numbers .next:before,
ul.page-numbers .prev:before{
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	right: 0;
	left:0;
	margin:auto;
	width: 12px;
	height: 2px;
	border-radius: 9999px;
	background-color: #000000;
	transform-origin: calc(100% - 1px) 50%;
	transform: rotate(45deg);
}

ul.page-numbers .next:before,
ul.page-numbers .prev:before{
	transform: rotate(-45deg);
}

ul.page-numbers li .next:hover,
ul.page-numbers li .prev:hover{
	background:none;
}

ul.page-numbers li span.dots{
	width:20px;
	margin:10px 0;
	border:none;
}

@media screen and (max-width: 800px) {
.seminar .mv{
	height:auto;
	background:none;
	border-radius:0;
	margin:0 0 0 20px;
}

.seminar .bg img{
	border-radius:0 0 0 75px;
}

.seminar .mv h1{
	left:0;
	bottom:10%;
	padding:0 20px;
	width:80%;
}

.seminar .catelist{
	padding:60px 20px 10px 20px;
}

.seminar .catelist li{
	margin:0 10px 10px 0;
}

.seminar .catelist li a{
	padding:5px 25px;
}

.seminar .list-area{
	padding:0 20px;
}
	
.contact-area{
	margin:60px 0 0 0;
	padding:60px 20px;
	background:url(../img/seminar/sp/contact-bg.jpg) no-repeat center center;
	background-size:cover;
}

.contact-area .box a{
	display:block;
	max-width:inherit;
}
	
.contact-area .box h3{
	width:146px;
}

.contact-area .box .txt{
	padding:30px 0;
}
	
.contact-area .box .arrow{
	text-align:right;
}
	
.contact-area .box .arrow img{
	width:80px;
}
}

/* SEMINAR-DETAIL
-------------------------------------------------------------------*/
.single-seminar .mv{
	height:460px;
}

.single-seminar .mv .img img{
	object-fit:cover;
	width:100%;
	height:460px;
	border-radius: 0 0 0 120px;
}

.single-seminar .tit-area{
	padding:100px 20px 0 20px;
}

.single-seminar .tit-area h1{
	font-size:34px;
	line-height:1.6;
	font-weight:700;
	color:#0E78C3;
	padding:0 0 20px 0;
	border-bottom:1px solid #C6CFD5;
}

.single-seminar .tit-area .txt{
	line-height:1.6;
	padding:20px 0 0 0;
}

.single-seminar .held{
	padding:100px 20px 0 20px;
}

.single-seminar h2.tit{
	font-size:28px;
	font-weight:700;
	line-height:1.6;
	padding:0 0 0 10px;
	border-left:3px solid #0E78C3;
	margin:0 0 50px 0;
}

.single-seminar .table dl{
	padding:20px 0;
	display:flex;
	font-size:18px;
	border-bottom:1px solid #C6CFD5;
}

.single-seminar .table dl dt{
	color:#0E78C3;
	width:130px;
	min-width:130px;
	padding:0 20px 0 0;
}

.single-seminar .seminar-content{
	padding:100px 20px 0 20px;
}

.single-seminar .seminar-content .img{
	text-align:center;
	padding:0 0 40px 0;
}

.single-seminar .seminar-content .img img{
	border-radius:10px;
}

.single-seminar .seminar-content h3{
	font-size:22px;
	line-height:1.6;
	font-weight:700;
	color:#0E78C3;
	padding:0 0 20px 0;
}

.single-seminar .seminar-content .txt{
	padding:0 0 30px 0;
	line-height:1.8;
	font-weight:400;
}

.single-seminar .seminar-content ul li{
	padding:0 0 0 20px;
	line-height:1.6;
	position:relative;
	margin:10px 0 0 0;
}

.single-seminar .seminar-content ul li:after{
	content:"";
	width:8px;
	height:8px;
	background:#0E78C3;
	border-radius:50%;
	position:absolute;
	left:0;
	top:10px;
}

.single-seminar .program{
	padding:100px 20px 0 20px;
}

.single-seminar .instructor{
	padding:100px 20px;
}

.single-seminar .instructor .box-in{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}

.single-seminar .instructor .box-in .img{
	width:440px;
	height:500px;
	margin:0 50px 0 0;
}

.single-seminar .instructor .box-in .img img{
	border-radius:10px;
}

.single-seminar .instructor .box-in .txt-box h2{
	font-size:22px;
	font-weight:700;
}

.single-seminar .instructor .box-in .txt-box h2 span{
	font-size:14px;
	color:#0E78C3;
	padding:0 0 0 20px;
}

.single-seminar .instructor .box-in .txt-box .txt{
	max-width:440px;
	line-height:1.8;
	padding:30px 0;
}

@media screen and (max-width: 1260px) {
.single-seminar .instructor .box-in .img{
	margin:0 auto 30px;
}	
	
.single-seminar .instructor .box-in .txt-box .txt{
	max-width:inherit;
}
}

.single-seminar .instructor .box-in .txt-box h3{
	font-weight:700;
	padding:0 0 10px 0;
}

.single-seminar .instructor .box-in .txt-box ul li{
	padding:0 0 0 15px;
	line-height:1.6;
	position:relative;
	margin:5px 0 0 0;
	font-size:14px;
}

.single-seminar .instructor .box-in .txt-box ul li:after{
	content:"";
	width:5px;
	height:5px;
	background:#0E78C3;
	border-radius:50%;
	position:absolute;
	left:0;
	top:10px;
}

.single-seminar .b-box{
	padding:0 20px 120px 20px;
}

.single-seminar .b-box ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	background:#F0F5F9;
	border-radius:20px;
	padding:70px 20px;
}

.single-seminar .b-box ul li.m-btn{
	padding:0 10px 20px 10px;
}

@media screen and (max-width: 800px) {
.single-seminar .mv{
	height:auto;
}

.single-seminar .mv .img img{
	object-fit:contain;
	height:auto;
	border-radius: 0 0 0 75px;
}

.single-seminar .tit-area{
	padding:60px 20px 0 20px;
}

.single-seminar .tit-area h1{
	font-size:24px;
	padding:0 0 15px 0;
}

.single-seminar .tit-area .txt{
	padding:15px 0 0 0;
}

.single-seminar .held{
	padding:60px 20px 0 20px;
}

.single-seminar h2.tit{
	font-size:20px;
	border-left:2px solid #0E78C3;
	margin:0 0 30px 0;
}

.single-seminar .table dl{
	padding:20px 0;
	display:block;
	font-size:16px;
}

.single-seminar .table dl dt{
	width:100%;
	min-width:inherit;
	padding:0 0 10px 0;
}

.single-seminar .seminar-content{
	padding:60px 20px 0 20px;
}

.single-seminar .seminar-content .img{
	padding:0 0 20px 0;
}

.single-seminar .seminar-content h3{
	font-size:18px;
	padding:0 0 15px 0;
}

.single-seminar .seminar-content .txt{
	padding:0 0 20px 0;
}

.single-seminar .seminar-content ul li{
	padding:0 0 0 15px;
	margin:10px 0 0 0;
}

.single-seminar .seminar-content ul li:after{
	width:5px;
	height:5px;
	top:4;
}

.single-seminar .program{
	padding:60px 20px 0 20px;
}

.single-seminar .instructor{
	padding:60px 20px;
}

.single-seminar .instructor .box-in{
	display:block;
}

.single-seminar .instructor .box-in .img{
	width:100%;
	max-width:400px;
	height:auto;
	margin:0 auto 20px;
}

.single-seminar .instructor .box-in .txt-box h2{
	font-size:18px;
}

.single-seminar .instructor .box-in .txt-box h2 span{
	padding:0 0 0 15px;
}

.single-seminar .instructor .box-in .txt-box .txt{
	padding:20px 0;
}

.single-seminar .b-box{
	padding:0 20px 80px 20px;
}

.single-seminar .b-box ul{
	flex-wrap:wrap;
	padding:40px 20px;
}

.single-seminar .b-box ul li.m-btn{
	padding:10px;
}
}